

.primenet.com!rickd
From: [email-masked] (Rick De Castro)
Newsgroups: misc.survivalism
Subject: Re: First-aid
Date: Wed, 29 Mar 1995 14:27:22 MST
Organization: Primenet
Lines: 156
Distribution: world
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
NNTP-Posting-Host: ip072.lax.primenet.com
X-Newsreader: Trumpet for Windows [Version 1.0 Rev B final beta #4]

In article <[email-masked]> [email-masked] (Yes, I'm still here...) writes:
>From: [email-masked] (Yes, I'm still here...)
>Subject: Re: First-aid
>Date: 27 Mar 1995 22:47:04 GMT

>Richard - I'm disappointed by your response....

Greg, I'd like to appologize for the comment I made about your knowledge and 
attitude.  It was both uncalled for and unprofessional on my part.

But, I still disagree with some of your points:

>>Yes, I was 
trained first by the Red Cross.  In fact, I was a first aid >>(standard and 
advanced) instructor.  I can make more than a dozen legitimate >>bandages and 
dressings from a triangular.

>Yup, there it is, Red Cross.  No doubt you're referring to all those 
>nifty traditional cravat dressings, right? The one's that are difficult
>to do well because cravats don't stretch and you have to know just how
>to twist the cravat when using them on limbs, which taper? Or else the
>whole thing will slip off?

If you tie them correctly, they don't slip.  And, I'll be the first one to say 
that for most cases, there are better alternatives.  But, I know of few 
things as small and lightweight that I can carry in my aid bag that I can do 
as much with.

>I know you're aware of cling bandages.  It's good to know a few 
basic >techniques with cravats - sling and swathe - in case you have in 
improvise,>but filling your kit with cravats is a waste of space.

I never said fill, I said a couple (few).  I think the standard military 
medic's bag loadout of a dozen triangulars is silly.

>I pack the most versatile 
items, and am prepared to improvise.  Cravat>skills belong in the "improvised" 
section, not the "versatile".

I disagree, but that's OK.  I carry a couple, and find them quite versatile.

>>Triangulars have dozens of uses.  Including some very practical ones.  But,
>etc...

>Richard - I don't waste space of tri's because the 4" stockinette can do
>*anything* I can do with tri's, only better.  I use and teach two fairly
>slick splinting techniques with stockinette that can splint pretty much
>any upper arm injury.

>BUT, the stockinette, since it's stretchy, can do a variety of things
>your plain muslin triangular bandage can't do well, or at all.

But, the triangular, since it's not stretchy at all, can do things that the 
stockinette or kling can't do at all.  Like secure things.  I've used 
triangulars to secure pt's to backboards, stokes stretchers, for improvising 
splints, etc.

I actually carry both kling and triangulars in my medical bags.

>You like 'em? Fine, 
you carry 'em.  I work as a volunteer EMT most of the year>and teach 
wilderness medicine and frankly I have better to offer.

The Wilderness EMT textbook that I'm familar with specifies a couple of 
triangulars in every kit.

>I can do better with a pair of panty hose than I can 
with a triangular bandage.

Yeah, maybe so.  But your patient would look silly <g>.

Also, I can store a bunch of triangulars in the space one the those eggs takes 
up.  Actually I can store 4 or 6 in the space that one roll of 3" kling takes.

>>I also know a couple (of dozen) workarounds and better tools than 
triangulars >>for sling and swath]

>Well, I know better techniques than the "good ole S&S" and use them routinely
>*when I work*.  The MD's that see the patients I treat like them also.

>>What is incorrect about his statement about arterial bleeding?

>Richard - I would expect you to know this, but since you've backed me into
>a position of defending myself -

>Arteries have rings of muscle which will spasm in almost all cases of arterial
>bleeds.  I can't imagine that with your experience you don't have significant
>experience using direct pressue, but I do.  I've seen a severed radial (wrist) artery
>"spasm off" by itself with only a short period of direct pressure.

I have learned, and taught, that if all else fails, to use a tourniquet.  I 
have even been in a case where a tourniquet was the only thing that saved a 
tree feller who performed a traumatic amputation  (BK) with his chain saw.  
While your understanding of the anatomy of an artery is correct, you should 
know that if the cut is not clean, the artery may not be able to spasm and 
prevent blood flow.  The pt. I treated (with a BP cuff tourniquet, btw) 
survived (wasn't able to reattach the limb), but on admission is hematocrit 
was 18, he had lost so much blood (normal for a male is about 40-45).

We elected to use the tourniquet  after direct pressure,elevation, and the 
femoral artery pressure point failed to stop the bleeding.  We could have 
maintained pressure to the pressure point, but at that point the pt. would 
have suffered much more tissue morbidity.  With fewer rescuers than we had at 
that time, I could see the improvisation of using a rock over the pressure 
point, held with a bandage of some sort (non stretchy <g>), to stop blood 
flow, if we were going to sacrifice the entire limb. 

In fact, I recently completed the National Registry exam, and there was a 
tourniquet question on there.  They don't exist wasn't one of the choices.  
Most textbooks that I'm familiar with also define the time and place of 
usage of a tourniquet.

>I have been taught, I teach, and I practice forgetting 
tourniquets exist.>If and when that rare occassion or injury occurs when one 
is needed, it will>be clear at that point.

I have taught, and I teach, that a tourniquet is a last resort tool, and 
should be used that way.

>THE PROBLEM lies with people who don't have 
experience resorting to a tourniquet>entirely too soon or inappropriately.

That's true, but removing the tourniquet from our armamentarium is 
counterproductive.  Training and experience overcome that 
problem.

>***  I can't believe I'm saying this to you Richard, I've got to believe
>     you know all this already *****

>>And you need experience, and an attitude adjustment.  I doubt that you know 
>>0.01% as much as you no doubt think you do.

>This statement doesn't do your alledged credentials justice.  I'm wondering
>if the high esteem I've placed on your posts were somewhat inflated....

And again, I appologize for my comments.
>If you disapprove of my attitute, then I apologize.  I am, however, considerably
>diappointed in the quality or your response.

Frankly, Greg, I'm a bit concerned at the decisions you seem to have made 
to only teach certain skills and techniques - especially when the skills 
are accepted by the majority of medical practicioners.  I realize that 
wilderness medicine is different than street or hospital medicine, that 
makes it even more strange to me that you're limiting yourself and your 
students.

But, reasonable people can, hopefully, disagree reasonably.